lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bence Vass (JIRA)" <j...@apache.org>
Subject [jira] [Created] (SOLR-7708) Solr start/stop script is currently incompatible with Solaris (version 10)
Date Mon, 22 Jun 2015 08:16:00 GMT
Bence Vass created SOLR-7708:
--------------------------------

             Summary: Solr start/stop script is currently incompatible with Solaris (version
10)
                 Key: SOLR-7708
                 URL: https://issues.apache.org/jira/browse/SOLR-7708
             Project: Solr
          Issue Type: Wish
    Affects Versions: 5.2.1, 5.2, 5.1, 5.0
         Environment: Solaris 10
            Reporter: Bence Vass


Solr start/stop script is currently incompatible with Solaris (version 10)

Main problems are:
- use of lsof
- options used on the ps command



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message